Logiciel open source de calcul numérique

Passer au contenu principal

Anciennes versions

Les versions antérieures de Scilab ne sont plus maintenues. Les corrections de bug, nouveaux développements et support ne sont fait que sur les versions 6.0.x, ainsi et surtout sur les versions supérieures. Nous vous suggérons fortement d'utiliser ces dernières versions.

Nous aimerions savoir pourquoi vous souhaitez utiliser ces vieilles version. Pourriez-vous remplir le questionnaire ci-dessous ?

Pourquoi avez-vous besoin d'une ancienne version de Scilab ?
Optionnel, dites-nous en plus sur votre usage...
Scilab 5.1.1
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.2.2
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.3.3
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.4.1
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.5.0
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.5.1
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.5.2
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 6.0.0
Binaires
Sources
Prérequis pour la compilation des sources